Автор Тема: Яндекс.браузер (Yandex.browser) что-нибудь поменялось ?  (Прочитано 41909 раз)

Оффлайн Kalt

  • Завсегдатай
  • *
  • Сообщений: 996
У вас версия 17.7.1, а на скачивание судя по всему 17.9.0.
...Похоже все  17.7.1... :-)
« Последнее редактирование: 23.10.2017 23:20:58 от Kalt »
Intel Xeon X3440 2,53GHz, MSI H55- G43, DDR3- 4x2GB, GF GT710

Оффлайн Kalt

  • Завсегдатай
  • *
  • Сообщений: 996
Что в подробностях?
,..Опера требует Adobe Flash Player, Яндекс-браузер без проблем... :-)
Intel Xeon X3440 2,53GHz, MSI H55- G43, DDR3- 4x2GB, GF GT710

Оффлайн latigid

  • Завсегдатай
  • *
  • Сообщений: 286
    • Email
Ищу в какой пакет входит
Спойлер
[oleg@pppoe ~]$ rpm -qf /usr/lib/libstdc++.so.6
i586-libstdc++6-4.7.2-alt7
 
Смотрю что предоставляет пакет
Спойлер
[oleg@pppoe ~]$ rpm -q --provides i586-libstdc++6-4.7.2-alt7|grep -v set:libstdc++.so.6(CXXABI_1.3) 
libstdc++.so.6(CXXABI_1.3.1) 
libstdc++.so.6(CXXABI_1.3.2) 
libstdc++.so.6(CXXABI_1.3.3) 
libstdc++.so.6(CXXABI_1.3.4) 
libstdc++.so.6(CXXABI_1.3.5) 
libstdc++.so.6(CXXABI_1.3.6) 
libstdc++.so.6(CXXABI_TM_1) 
libstdc++.so.6(GLIBCXX_3.4) 
libstdc++.so.6(GLIBCXX_3.4.1) 
libstdc++.so.6(GLIBCXX_3.4.10) 
libstdc++.so.6(GLIBCXX_3.4.11) 
libstdc++.so.6(GLIBCXX_3.4.12) 
libstdc++.so.6(GLIBCXX_3.4.13) 
libstdc++.so.6(GLIBCXX_3.4.14) 
libstdc++.so.6(GLIBCXX_3.4.15) 
libstdc++.so.6(GLIBCXX_3.4.16) 
libstdc++.so.6(GLIBCXX_3.4.17) 
libstdc++.so.6(GLIBCXX_3.4.2) 
libstdc++.so.6(GLIBCXX_3.4.3) 
libstdc++.so.6(GLIBCXX_3.4.4) 
libstdc++.so.6(GLIBCXX_3.4.5) 
libstdc++.so.6(GLIBCXX_3.4.6) 
libstdc++.so.6(GLIBCXX_3.4.7) 
libstdc++.so.6(GLIBCXX_3.4.8) 
libstdc++.so.6(GLIBCXX_3.4.9) 
i586-libstdc++6 = 4.7.2-alt7
libstdc++.so.6(GLIBCXX_3.4.18) и ibstdc++.so.6(GLIBCXX_3.4.19) нет.
Пусть посмотрит эту
Посмотрел. При установке требует те же библиотеки.
И что дальше?

Оффлайн Kalt

  • Завсегдатай
  • *
  • Сообщений: 996
И что дальше?
,,,Так как Яндекс-браузер уже стоит, пробую Chrom поставить на  К 8.2... :-)
...Встал... :-D
« Последнее редактирование: 24.10.2017 11:56:38 от Kalt »
Intel Xeon X3440 2,53GHz, MSI H55- G43, DDR3- 4x2GB, GF GT710

Оффлайн latigid

  • Завсегдатай
  • *
  • Сообщений: 286
    • Email
А мне что делать?
Где библиотеки брать или более ранние версии браузера? или ...?
« Последнее редактирование: 24.10.2017 11:34:52 от latigid »

Оффлайн Kalt

  • Завсегдатай
  • *
  • Сообщений: 996
А мне что делать?
...У меня так...
Ищу в какой пакет входит
Спойлер
[kalt4@comp-core-i3-e2668c ~]$ rpm -qf /usr/lib/libstdc++.so.6
i586-libstdc++6-5.3.1-alt3
[
Смотрю что предоставляет пакет
Спойлер
[kalt4@comp-core-i3-e2668c ~]$ rpm -q --provides libstdc++6|grep -v set:
libstdc++ = 5.3.1
libstdc++3.4 = 5.3.1
libstdc++4.1 = 5.3.1
libstdc++4.3 = 5.3.1
libstdc++4.4 = 5.3.1
libstdc++4.5 = 5.3.1
libstdc++.so.6(CXXABI_1.3)(64bit) 
libstdc++.so.6(CXXABI_1.3.1)(64bit) 
libstdc++.so.6(CXXABI_1.3.2)(64bit) 
libstdc++.so.6(CXXABI_1.3.3)(64bit) 
libstdc++.so.6(CXXABI_1.3.4)(64bit) 
libstdc++.so.6(CXXABI_1.3.5)(64bit) 
libstdc++.so.6(CXXABI_1.3.6)(64bit) 
libstdc++.so.6(CXXABI_1.3.7)(64bit) 
libstdc++.so.6(CXXABI_1.3.8)(64bit) 
libstdc++.so.6(CXXABI_1.3.9)(64bit) 
libstdc++.so.6(CXXABI_FLOAT128)(64bit) 
libstdc++.so.6(CXXABI_TM_1)(64bit) 
libstdc++.so.6(GLIBCXX_3.4)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.1)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.10)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.12)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.13)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.16)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.17)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.18)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.19)(64bit)                                                                                                                                       
libstdc++.so.6(GLIBCXX_3.4.2)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.3)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.4)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.5)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.6)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.7)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.8)(64bit) 
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) 
libstdc++6 = 5.3.1-alt3
« Последнее редактирование: 24.10.2017 11:47:13 от Kalt »
Intel Xeon X3440 2,53GHz, MSI H55- G43, DDR3- 4x2GB, GF GT710

Оффлайн latigid

  • Завсегдатай
  • *
  • Сообщений: 286
    • Email
У меня не входят, что мне делать?

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 32 013
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
А мне что делать?
Где библиотеки брать или более ранние версии браузера? или ...?
Вам он так нужен? Пишите на Яндекс - пусть соберут совместимую с ALT версию.

Оффлайн Speccyfighter

  • Мастер
  • ***
  • Сообщений: 10 008
У меня не входят, что мне делать?

На сизиф переезжать. Или обозвать яндекс дебилом и не пользоваться их браузером.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 643
    • Домашняя страница
    • Email
Я уже предлгал искать старую версию браузеров.
Андрей Черепанов (cas@)

Оффлайн Speccyfighter

  • Мастер
  • ***
  • Сообщений: 10 008
У меня не входят, что мне делать?

На сервере яндекса лежит rpm пакет только одной версии.

:-)
Цитировать
Как установить предыдущий выпуск интернет-обозревателя
Контакт со службой поддержки

Первое — перейдите в раздел технической поддержки браузера: yandex.ru/support/yabrowser/support/support.xml. Далее найдите в тексте ссылку “форма обратной связи” и перейдите по ней. Произойдет какая-то запутанная переадресация, после которой вы попадете снова на страницу где будет предлагаться задать вопрос. Вновь разыщите там ссылку на обратную связь и вбейте в форму ваше сообщение о безуспешных попытках восстановить предыдущую версию интернет-клиента.


Использование дистрибутивов сохраненных другими пользователями

Можно поддаться искушению решить проблему здесь и сейчас, не занимаясь долгой перепиской со службой поддержки или разбираясь с настройками точек отката (а были ли они вообще?). И тут рука тянется вбить в поиск что-то вроде “скачать старый Яндекс ”. Результат возможно вас порадует и поисковая выдача будет пестреть предложениями скачать программу. Особенно умилять вас будет указание на бесплатность скачивания. Только сайты эти будут неофициальные и одному Богу известно, что вы себе скачаете на компьютер вместе с дистрибутивом и какие проблемы после этого могут появиться. Возможно они будут такие, что восстанавливать придется уже не только один браузер.


С какого сайта можно загрузить интернет-обозреватель?

Увы, я не посоветую тебе, дорогой читатель, где можно скачать “многострадальный” Яндекс-Браузер и вот почему. Потому что официальной такой возможности нет – яндекс не предоставляет ссылок на скачивание старых версий в открытом доступе. Но это не значит, что он не даст вам ссылочку во время приватной переписки со службой поддержки, если вы слезно попросите.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 32 013
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
На сервере яндекса лежит rpm пакет только одной версии.
А если поискать рядом?

Оффлайн Speccyfighter

  • Мастер
  • ***
  • Сообщений: 10 008
На сервере яндекса лежит rpm пакет только одной версии.
А если поискать рядом?

Если он по контрольной сумме совпадёт с оригиналом.
Достаточно проверить контрольную сумму, чтобы быть уверенным, что это альтовый пакет именно этой версии, а не заруткиченый левак:
$ apt-cache show libx264|grep '^Pack\|^Vers\|^MD5'
Package: libx264
Version: 148-alt2
MD5Sum: d3bb8300cfaced999de415f465e285a0
# md5sum /var/cache/apt/archives/libx264_148-alt2_i586_1496163832.rpm
d3bb8300cfaced999de415f465e285a0  /var/cache/apt/archives/libx264_148-alt2_i586_1496163832.rpm

Когда-то очень давно уже ловил. И мне это обошлось где-то баксов в 80. Больше этого не будет.
« Последнее редактирование: 24.10.2017 16:47:01 от Speccyfighter »

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 32 013
  • Учиться .... Телепатами не рождаются, ими ....
    • Email

Оффлайн Speccyfighter

  • Мастер
  • ***
  • Сообщений: 10 008
Как минимум вижу две версии :
https://browser.yandex.ru/corp/
...

Руслан, эта не подойдёт. msi-пакет  это под винду:
много5b1e20.msi
Windows Installer Package

Он и пишет:
устанавливайте всем сотрудникам из MSI-пакета
« Последнее редактирование: 24.10.2017 17:50:59 от Speccyfighter »